<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>Contact Page</title>
	<h1><strong>Zuitt IT Solutions</strong></h1>
	<br>
	<h3><strong>Products Offered</strong></h3>

	<!-- div is what we call a generic container. Which means it is able to contain text, other elements or other containers.
	 -->
	<div id="sidebar">
		<p>Opportunities for Everyone, Everywhere!</p>
		
	</div>

	<table border="1">
		<thead>
			<tr>
				<th><strong>Package</strong></th>
				<th><strong>Price</strong></th>
				<th><strong>Description</strong></th>
			</tr>
		</thead>
	
	<tbody>
		<tr>
			<td>Basic</td>
			<td>&#8369 500.00</td>
			<td>Package includes a fully functional website with desired specification.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>&#8369 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		</tr>
		<tr>
			<td align="center" colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></td>
		</tr>
	</tbody>
	</table>

</head>
<body>
	<header>
	<h2>Contact Form</h2>
	</header>
	<hr />

<ul>

	<form>
	<section>
		<label for="first_name">First Name:</label>
		<input id="first_name" type="text" placeholder="Input Your First Name Here" required autocomplete>
	</section>

	
		<label for="last_name">Last Name:</label>
		<input id="last_name" type="text" placeholder="Input Your Last Name Here" required autocomplete>
	</section>	

	<section>
		<label for="email">Email:</label>
		<input id="email" type="email" placeholder="Input Your Email Here" required autocomplete>
	</section>


	<section>
		<label for="contact_number">Contact Numer:</label>
		<input id="contact_number" type="contact_number" placeholder="Input Your Contact Number Here" required autocomplete>
	</section>


	<section>
		<label for="service_type">Service Type:</label>
		<select name="service_type" id="service_type">
			<option>Front-End Programming</option>
			<option>Backend</option>
			<option>Full Stack Developer</option>
		</select>
	</section>

		

	<section>
		<p>Preferred Contact:</p>
		<label>
			<input type="checkbox" name="preferred_contact">
			<span>Email</span>

			<input type="checkbox" name="preferred_contact">
			<span>Phone</span>
		</label>
	
		<p>Package:</p>
		<label>			
			<input type="radio" name="basic">
			Basic
		</label>

		<input id="no_option" type="radio" name="basic">
		<label for="no_option">Premium</label>
	</section>

	<section>
		<p>Message</p>
		<textarea placeholder="Please Comment Here"></textarea>

	</section>


		<button type="submit"> Send Inquiry </button>
		<button type="reset" > Reset</button>
	</section>
</ul>


		
</body>
</html>
